Changeset 43559 for trunk/doc-new


Ignore:
Timestamp:
Dec 12, 2008, 2:23:40 AM (11 years ago)
Author:
markd@…
Message:

Make installing xcode section clearer.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/doc-new/guide/xml/installing.xml

    r39807 r43559  
    9696    <orderedlist>
    9797      <listitem>
    98         <para>Download and install the latest version of <ulink
    99         url="http://developer.apple.com/tools/xcode/">Xcode Tools</ulink> from
    100         Apple's developer site—do not install it from a Mac OS X install disk
    101         unless you've checked for the latest version on Apple's site; older
    102         versions of Xcode Tools often cause port install failures. The latest
    103         versions at the time of this writing are Xcode 3.1 for Mac OS X 10.5
    104         Leopard, Xcode 2.5 for Mac OS X 10.4 Tiger, and Xcode 1.5 for Mac OS X
    105         10.3 Panther.</para>
     98        <para>Always make sure to install the latest version of Xcode Tools
     99        for your Mac OS X release. Apple's Developer Connection site has a
     100        link for the <ulink
     101        url="http://developer.apple.com/technology/xcode.html">latest version
     102        of Xcode Tools</ulink> for the currently shipping release of Mac OS X,
     103        because earlier versions of Xcode Tools may cause port install
     104        failures. To download the latest Xcode Tools version for Mac OS X 10.4
     105        (2.5) or 10.3 (1.5), see the Developer Connection links <ulink
     106        url="http://connect.apple.com/cgi-bin/WebObjects/MemberSite.woa/wa/getSoftware?bundleID=19907">here</ulink>
     107        and <ulink url="http://connect.apple.com/">here</ulink>
     108        respectively.</para>
    106109      </listitem>
    107110
Note: See TracChangeset for help on using the changeset viewer.